Skip to main content
DELETE
Clear a webhook URL's secret

Authorizations

X-API-Key
string
header
required

Path Parameters

table_id
string<uuid>
required
endpoint_id
string<uuid>
required
kind
enum<string>
required

What a webhook secret is for.

Available options:
signing_secret,
static_token,
verify_token

Query Parameters

dry_run
boolean
default:false

Report how many secrets would stop, and stop nothing.

Response

Successful Response

detail
string
required

The detail of why the resource was deleted.

count
integer
default:1

The number of resources that were deleted.